{
  "name": "project-pc",
  "version": "1.0.0",
  "private": true,
  "scripts": {
    "dev": "nuxt --open --dotenv .env.dev",
    "build": "nuxt build",
    "build:test": "nuxt build --dotenv .env.test",
    "start": "nuxt start",
    "generate": "nuxt generate"
  },
  "dependencies": {
    "@ezijing/vue-form": "^2.3.13",
    "axios": "^0.21.1",
    "cookie-universal-nuxt": "^2.1.4",
    "core-js": "^3.9.1",
    "driver.js": "^0.9.8",
    "element-ui": "^2.15.1",
    "nuxt": "^2.17.3",
    "qrcode.vue": "^1.7.0",
    "qs": "^6.10.1",
    "swiper": "^5.4.5",
    "vant": "^2.12.21",
    "viewerjs": "^1.9.0",
    "vue-awesome-swiper": "^4.1.1",
    "vue-i18n": "^8.24.4"
  },
  "devDependencies": {
    "sass": "^1.71.0",
    "sass-loader": "^10.5.2"
  }
}
